Bug 736986 - adding google online account causes gnome to crash at startup
Summary: adding google online account causes gnome to crash at startup
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution-data-server
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-09 08:58 UTC by Jens Petersen
Modified: 2013-02-13 16:36 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 16:36:18 UTC


Attachments (Terms of Use)
.xsession-errors (17.13 KB, text/plain)
2011-09-09 08:58 UTC, Jens Petersen
no flags Details

Description Jens Petersen 2011-09-09 08:58:10 UTC
Created attachment 522277 [details]
.xsession-errors

Description of problem:
I tried to add an online account to gnome but
when I log in again gnome crashes on me immediately.

Version-Release number of selected component (if applicable):
control-center-3.1.91-1.fc16

Steps to Reproduce:
1. add google online account via control-center
2. logout
3. login again
  
Actual results:
3. gnome crashes

Expected results:
no crash

Comment 1 Jens Petersen 2011-09-09 10:41:45 UTC
Ok this report might be a little premature: it is on a F16 system
with latest F16 packages from Koji also installed.  I can't reproduce
yet with F16Beta TC Live images.

Comment 2 Bastien Nocera 2011-11-11 15:06:06 UTC
Looks like e-calendar-factory crashing, nothing to do with gnome-control-center.

Comment 3 Milan Crha 2011-11-14 09:14:15 UTC
Could you get a backtrace of the crashing factory, please? In case you'll be able to reproduce with the release F16.

Comment 4 Fedora End Of Life 2013-01-16 15:13:49 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Fedora End Of Life 2013-02-13 16:36:21 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.